/*
template: spacious
*/
 
@import url("../spacious/style.css");
#site-generator{display: none;}
body {
    padding-top: 0px;
    padding-bottom: 0px;
}


/* =FOOTER WIDGET AREA
----------------------------------------------- */
.tg-one-fourth {
	float: left;
	width: 80.1527094%;
	margin: 0 2.46305419% 0 0;
	padding: 0px 0px 30px;
}
.footer-widgets-wrapper {
	background-color: #FFFFFF;
	border-top: 0px solid #EAEAEA;
}
.footer-widgets-area {
	padding-top: 30px;
	padding-bottom: 10px;
	/*color: #FFFFFF;*/
}
.footer-widgets-area .tg-one-fourth .widget-title {
	text-align: left;
}
.footer-widgets-area h3.widget-title {
	color: #D5D5D5;
}
.footer-widgets-area .tg-one-fourth p {
	text-align: left;
	color: #999999;
        
}
.footer-widgets-area a {
	color: #D5D5D5 !important;
}
.footer-widgets-area a:hover {
	color: #0FBE7C !important;
}
#colophon .widget {
	padding-bottom: 25px;
}
#colophon .widget-title {
	font-size: 22px;
	line-height: 32px;
}
#colophon, #colophon p {
	font-size: 10px;
	line-height: 12px;
}